#u96,#u101,#u106,#u111,#u119-3
{
	background-color: transparent;
	position: relative;
}

#u120-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u120
{
	font-size: 30px;
}

#u121-4
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u122-4
{
	background-color: transparent;
	font-size: 30px;
	text-align: right;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

